.tabbedPane {
  display:none;
}
div.tabbedPane > ul {
  float:left;
  list-style-type: none;
  margin:0;
  padding:0px;
}
div.tabbedPane > ul > li {
  width:175px;
  border:1px solid #ddd;
  white-space:nowrap;
  margin:0 1em 0 0;
  padding:0.75em 0.5em;
  cursor:pointer;
}
div.tabbedPane > ul > li.current {
  background:#ddd;
}
.tabbedPane div {
  display:none;
  margin:0 0 36px 200px;
  padding:0;
}
.tabbedPane div.current {
  display:block;
}

div.tabbedPane > div {
	}

 .tabbedPane > div {
    position:relative;
    padding-bottom:2em;
	}

.tabbedPane > div > .previousLink, .tabbedPane > div > .nextLink {
    font-size:12px;
    color:#00f;
    position:absolute;
    bottom:0;
    width:50%;
    width:50%;
    cursor:pointer;
    text-decoration:underline;
}

.tabbedPane > div > .previousLink {
    left:0;
}

.tabbedPane > div > .nextLink {
    left:50%;
    text-align:right;
}

<!--***supplemental styles***-->

	.lable {
		font-weight:bold;
		}
		
	.lableRed {
		font-weight:bold;
		color:#f00;
		}	
	
	
	.tabbedPane {
		border:1px solid #ddd;
		padding-right:14px;
		margin-bottom:36px;
		}
	
		.tabbedPane h2{
		margin-top:-2px;
		padding-top:2px;
		}
	
	.tabbedPane h2 {
	color:#006;
	text-align:center;
	border-bottom:1px solid #ddd;
	margin:0;
	padding:6px;
	margin:4px 0 8px 0;
	}

	.tabbedPane h4, .newAdds h4 {
	font-size:14px;
	color:#333;
	margin:12px 0 4px 0;
	}
	
	.tabbedPane p {
	font-size:12px;
	color:#666;
	margin:0;
	}

	.tabbedPane div.current {
	padding-top:4px;
	margin-left:220px;
	margin-bottom:-12px;
	}
	
	div.tabbedPane > ul > li {
	background-image: url(http://www.sitesell.com/img/tpArrow.gif);
	background-repeat:no-repeat;
	background-position:160px 7px;
	border:0;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	color:#00f;
	text-decoration:underline;
	}
	
	div.tabbedPane > ul > li.current {
	background-image: url(http://www.sitesell.com/img/tpArrow-on.gif);
	background-repeat:no-repeat;
	background-position:160px 8px;
	text-decoration:none;
	color:#006;
	}
	
	div.tabbedPane > ul > li > a:hover {
	background:#eee;
	}
	
	.regText > li {
	font-size:12px;
	color:#666;
	line-height:16px;
	}
	
	.newAdds {
		padding:12px;
		border:1px solid #ddd;
	}
	
	.newAdds p, .newAdds li {
	padding:0 12px;
	font-size:95%;
	margin-top:0;
	color:#666;
	}
	
	.newAdds h4 {
		border-top:1px solid #eee;
		padding-top:12px;
		font-size:13px;
		}
	.nextlink, .previouslink {
		margin-top:24px;
		}
	
	  div.tabbedPane ul.bottomMenu {
	    float:none;
	    display:block;
	    text-align:center;
	    padding:6px;
	    margin-right:-14px;
	    border-top:1px solid #ddd;
	  }
	  div.tabbedPane ul.bottomMenu > li {
	    display:inline;
	    border:0;
	    white-space:nowrap;
	    font-family:arial;
	    font-size:10px;
	    padding:6px;
	    text-align:center;
	  }